/* REGULAR */
@font-face {
	font-family: "HKGrotesk";
	src: url("https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1978/HKGrotesk-Regular.woff2?v=1544715728000") format('woff');
}

/* BOLD */
@font-face {
	font-family: "HKGrotesk";
	src: url("https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1978/HKGrotesk-Bold.woff2?v=1544715729000") format('woff');
	font-weight: bold;
}

html {
	height: 100%;
	min-height: 750px;
}
@media only screen and (max-width:850px),only screen and (max-device-width:850px) {
	html {
		height: auto;
		min-height: 0;
	}
}

body {
	margin: 0 !important;
	padding: 0 !important;
	font-family: HKGrotesk, sans-serif;
	height: 100%;
}
input, button, textarea {
	font-family: HKGrotesk, sans-serif;
}
a {
	color: #6F20A1;
	text-decoration: none;
}

/* CUSTOM page builder styles */
body#en__pagebuilder .en__component--imageblock img.pageImage {
	display: block !important;
}
body#en__pagebuilder #logo {
	display: none;
}
body#en__pagebuilder .whatsAppButton {
	display: block !important;
}
body#en__pagebuilder .postTweetCallToAction,
body#en__pagebuilder .postTweetCallToAction + div {
	display: block !important;
}


/* hide everything but the form on small mobile devices after page 1 */
@media only screen and (max-width:420px),only screen and (max-device-width:420px) {
	.js.page2 #main, .js.page3 #main {
		position: unset;
	}
	.js.page2 #logo, .js.page3 #logo {
		display: none;
	}
	.js.page2 .en__component--row--2 .en__component--column--1,
	.js.page3 .en__component--row--2 .en__component--column--1 {
		display: none;
	}
	.js.page2, .js.page3 {
		background: #000000;
	}

	.js.page2 .en__component--row--2 .en__component--column + .en__component--column--2,
	.js.page3 .en__component--row--2 .en__component--column + .en__component--column--2
	{
		min-height: 92vh;
	}
}


/* hidden / removed elements */
.hidden {
	position: absolute !important;
	left: -10000px !important;
}
.removed {
	display: none !important;
}
.hide {
	visibility: hidden;
}

.en__component--imageblock img.pageImage {
	display: none;
}

/* Form errors */
.en__errorHeader {
	display: none;
}
.en__errorList {
	margin: 0 !important;
}
.en__errorList li {
	background: #dd0033;
	padding: 5px;
	color: #fff;
	margin-top: 4px;
}
.en__errorList li:last-child {
	margin-bottom: 30px;
}

.en__field__error {
	color: orange;
}


/* new styles */
#page {
	background-position: 0 0;
	background-size: cover;
	width: 100%;
	height: 100%;
	display: block;
}
#main {
	margin: 0 auto;
	height: 100%;
}
form {
	height: 100%;
	position: relative;
}

/* --- Logo --- */
#logo {
	margin: 0 auto;
	width: 903px;
	background: none;
}

#logo h2 {
	position: absolute;
	top: 20px;
	margin: 0;
}
#logo img {
	width: 129px;
	height: 52px;
}
/* mobile styles */
@media only screen and (max-width:850px),only screen and (max-device-width:850px) {
	#page {
		background: none !important;
		height: auto;
	}
	#main {
		height: auto;
	}
	form {
		height: auto;
	}
	#logo {
		background-position: 0 0;
		background-size: cover;
		position: fixed;
		top: 0;
		left: 0;
		height: 386px;
		width: 100%;
		text-align: center;
	}
	#logo h2 {
		position: relative;
		margin: 0 auto;
	}
}

/* --- END: Logo --- */


/* --- main layout --- */
.en__component--column {
	min-width: 0 !important;
}

.en__component--row--2 {
	top: 20px;
	position: relative;
	margin: 0 auto;
	width: 903px;
	z-index: 1;
}

/* mobile styles */
@media only screen and (max-width:850px),only screen and (max-device-width:850px) {
	#main {
		top: 386px;
		position: relative;
	}
	.en__component--row--2 {
		top: 0;
		display: block !important;
		width: auto;
		margin: 0;
	}
}

/* --- left column --- */
.en__component--row--2 .en__component--column--1 {
	padding-right: 367px;
	top: 125px;
	left: 0;
	width: 903px !important;
	background: white;
	position: absolute;
	min-height: 411px;
}

/* left hand content styles */
.step-of-steps {
	position: absolute;
	top: -14px;
	left: -16px;
	background-color: #43165E;
	padding: 5px 16px;
	display: inline-block;
	color: #FFFFFF;
	font-size: 14px;
}

.callToActionHeading {
	top: 16px;
	position: relative;
	left: -16px;
}

.callToActionHeading p {
	margin: 3px 0;
	background-color: #299EBB;
	padding-left: 16px;
	padding-right: 16px;
	color: #ffffff;
	font-size: 44px;
	text-align: center;
	font-weight: bold;
	display: inline-block;
}

.callToActionDescription {
	margin-top: 28px;
	padding: 0 15px;
	font-size: 21px;
	font-weight: normal;
	line-height: 30px;
}
.callToActionDescription p {
	margin: 20px 0 !important;
}


/* mobile styles */
@media only screen and (max-width:850px),only screen and (max-device-width:850px) {
	.en__component--row--2 .en__component--column--1 {
		width: auto !important;
		position: unset;
		padding: 0 25px 20px 25px;
		min-height: 0;
	}

	.step-of-steps {
		position: relative !important;
		left: -10px;
		padding: 5px 10px;
	}
	.callToActionHeading {
		top: -12px;
		left: -10px;
		margin-right: -15px !important;
	}
	.callToActionHeading p {
		font-size: 29px;
		line-height: 40px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.callToActionDescription {
		margin: 0;
		font-size: 18px;
		padding: 0;
	}
	.callToActionDescription p {
		margin: 10px 0 0 0 !important;
	}
}

/* END: --- left column --- */


/* --- right column / form column --- */
.en__component--row--2 .en__component--column + .en__component--column--2 {
	z-index: 200;
	width: 293px !important;
	position: relative;
	top: 0;
	left: 536px;
	flex-grow: 0;
	background-color: #43165E;
	color: #ffffff;
	padding: 10px 16px 16px 16px;
	min-height: 600px;
}

/* mobile styles */
@media only screen and (max-width:850px),only screen and (max-device-width:850px) {
	.en__component--row--2 .en__component--column + .en__component--column--2 {
		width: auto !important;
		position: unset;
		min-height: 0;
		padding: 16px 25px 20px 25px;
	}
}

/* right column styles */
.rightBlockHeading {
	font-size: 24px;
}
.rightBlockHeading p {
	margin: 13px 3px 5px 3px;
}


/* -- Progress bar widget -- */
.enWidget__copy--above {
	margin: 6px 0 5px 1px !important;
}
.enWidget__copy--above p {
	display: inline;
	margin: 0 !important;
}
.enWidget__copy--above p:nth-child(1) {
	font-size: 36px;
}
.enWidget__copy--above p:nth-child(2) {
	font-size: 16px;

}

.enWidget--progressBar {
	padding: 0 !important;
}
.enWidget__progress {
	background: #000000 !important;
	border: 0 !important;
	border-radius: 5px !important;
	min-height: unset !important;
	height: 10px !important;
}

.enWidget__fill {
	background-color: #299EBB !important;
	height: 10px;
	border-radius: 5px !important;
}

/* mobile styles */
@media only screen and (max-width:850px),only screen and (max-device-width:850px) {
	.enWidget__copy--above {
		margin: 4px 0 0 1px !important;
	}
}

/* -- END: Progress bar widget -- */


/* -- form styles -- */
.en__field {
	padding: 8px 0 !important;
}
.en__field__item {
	padding: 0 !important;
}
.en__field__label {
	padding: 0 !important;
	display: inline !important;
}
.en__field--text div, .en__field--email div {
	display: block !important;
}
.en__field--text input, .en__field--email input {
	width: 100% !important;
	border: none;
	padding: 16px 10px 14px 10px;
	border-radius: 5px;
	font-size: 16px;
	color: #ffffff;
	background-color:rgba(255, 255, 255, 0.11);
}
.en__field--text input::placeholder, .en__field--email input::placeholder {
	color: #ffffff;
}
.en__field--text input::-moz-placeholder, .en__field--email input::-moz-placeholder {
	opacity: 1;
}

.en__field--text input:focus + label, .en__field--email input:focus + label {
	content: "";
}

/* Radio buttons */
.en__field--radio {
	display: flex;
	padding-top: 5px !important;
}
.en__field--radio label.en__field__label {
	display: inline-block !important;
	margin-left: 0;
	margin-top: 2px;
}
.en__field--radio .en__field__element--radio {
	display: flex;
}
.en__field--radio .en__field__item {
	margin-left: 7px;
}
.en__field--radio .en__field__item label {
	margin-top: 2px;
}
.en__field--radio input {
	margin-left: 0;
	margin-right: -2px;
}
.en__field--radio * {
	font-size: 13px;
}

/* Check box - custom styles */
.en__field--checkbox {
	margin-top: 6px;
	padding: 0 !important;
}

.en__field__label {
	width: auto !important; /* override empty label width */
}

.en__field__element--checkbox label {
	font-size: 13px;
	display: table-cell;
	vertical-align: middle !important;
	height: 30px;
}
.en__field__input--checkbox {
	position: absolute;
	left: -10000px;
}
.en__field__element--checkbox .en__field__item label::before {
	content: "";
	width: 30px;
	height: 30px;
	font-size: 23px;
	padding: 1px 0 0 5px;
	background-color: #7E38AB;
	margin: 3px 20px 0 0;
	float: left;
	color: #ffffff;
	box-sizing: border-box;
}
.en__field__input--checkbox:checked ~ label::before {
	content: "\2713";
}

/* Submit */
.en__submit {

}
.en__submit button {
	margin-top: 26px;
	background: #299EBB;
	width: 100%;
	border: none;
	border-radius: 25px;
	padding: 15px 20px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: normal;
	display: block;
	box-sizing: border-box;
}
/* -- END: form styles -- */

/* END: --- right column / form column --- */


/* page 2 styles */
.en__component--contactblock {
	padding: 0 !important;
	border-radius: 5px;
	background: rgba(255, 255, 255, 0.16) !important;
}
.en__component--contactblock * {
	background: none !important;
}
.en__contact__detail {
	padding: 15px !important;
}
.yourEmailDescription {
	font-size: 16px;
}
.en__contact__detail textarea {
	border: none;
	color: #ffffff;
	height: 272px !important;
	overflow: auto;
	resize: none;
	padding-right: 5px !important;
}

/* Scrollbar */

/* width */
.en__contact__detail textarea::-webkit-scrollbar {
	width: 8px;
}
/* Track */
.en__contact__detail textarea::-webkit-scrollbar-track {
	background: #73468E;
}
/* Handle */
.en__contact__detail textarea::-webkit-scrollbar-thumb {
	background: #83569E;
	cursor: pointer;
}
/* Handle on hover */
.en__contact__detail textarea::-webkit-scrollbar-thumb:hover {
	background: #9366AE;
}


.en__contactSubject {
	display: none;
}

.sendEmailButton {
	background: none !important;
	margin: 0 !important;
}


/* page 3 styles */
.thankyouHeading {
	margin: 19px 3px 0 3px;
}
.thankyouHeading p {
	font-size: 21px;
	margin: 0;
}

/* share action */
.shareAction p {
	margin: 22px 3px 0 3px;
	font-size: 16px;
	line-height: 21px;
}

/* do more */
.doMoreAction p:nth-child(1) {
	margin: 25px 3px 0 3px;
	font-size: 21px;
}
.doMoreAction p:nth-child(2) {
	margin: 35px 0 0 0;
}
.doMoreAction p:nth-child(2) a {
	background: #299EBB;
	padding: 15px 20px;
	font-size: 16px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	display: block;
	border-radius: 25px;
	text-align: center;
	font-weight: normal;
}

/* mobile styles */
@media only screen and (max-width:850px),only screen and (max-device-width:850px) {
	.shareAction p {
		margin-top: 17px;
	}
	.doMoreAction p:nth-child(2) {
		margin-top: 22px;
	}
}

/* social */
.whatsAppButton {
	display: none;
}

.en__shares {
	margin-top: 22px;
	display: block !important;
}
.en__share {
	margin: 0 !important;
}

.en__share__button, .whatsAppButton p {
	padding: 16px 20px 15px 20px;
	text-decoration: none;
	font-size: 16px;
	margin: 13px 0 0 0 !important;
	width: auto !important;
	height: auto !important;
	border-radius: 25px;
	text-align: center;
	color: #ffffff;
	display: block !important;
}

.whatsAppButton p {
	text-transform: uppercase;
	font-size: 16px;
	background-color: #24CC64;
	cursor: pointer;
}
.whatsAppButton p::before {
	background: url("https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1978/whatsapp-icon.png?v=1542194697000") no-repeat;
	background-position: 0 0;
	background-size: 16px 16px;
	content: "";
	vertical-align: bottom;
	width: 22px;
	height: 19px;
	display: inline-block;
}

.en__share__button--twitter {
	background: #1D9CEB !important;
}
.en__share__button--twitter::before {
	content: "TWITTER";
	background: url("https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1978/twitter-icon.png?v=1542189649000") no-repeat;
	background-position: 0 2px;
	background-size: auto 13px;
	padding-left: 26px;

}
.en__share__button--facebook {
	background: #395793 !important;
}
.en__share__button--facebook::before {
	content: "FACEBOOK";
	background: url("https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1978/facebook-icon.png?v=1542189650000") no-repeat;
	background-position: 0 0;
	background-size: auto 16px;
	padding-left: 17px;
}


/* mobile styles */
@media only screen and (max-width:850px),only screen and (max-device-width:850px) {
	.en__shares {
		margin-top: 0;
	}
	.en__share {
		margin-top: 18px !important;
	}
	.whatsAppButton {
		margin-top: 44px !important;
	}
	.whatsAppButton p {
		margin: 0;
	}
	.whatsAppButton.unhide {
		display: block;
	}
}


/* tweets pages */
.en__contacts--singleTweetMode {
	/*padding: 0;
	background: none;*/
}
.en__tweetContact {
	padding: 0 !important;
	margin: 0 !important;
	background: none !important;
	width: 100% !important;
}
.en__twitterTarget {
	padding: 26px 0 18px 0 !important;
	background: none !important;
}

.en__twitterTarget input {
	display: none !important;
}
.en__twitterTarget__image {
	border-radius: 30px;
	background: url(https://action.unison.org.uk/ea-demo/frontend/pbAssets/build/images/en_twitter_fallback.png) no-repeat;
}

.en__twitterTarget__handle a {
	color: #ffffff;
	text-decoration: underline;
}

.en__tweet {
	background-color:rgba(255, 255, 255, 0.11) !important;
	border-radius: 10px;
	margin-bottom: 15px;
}
.en__tweet textarea {
	background: transparent;
	border: none !important;
	color: #ffffff;
}

.en__tweetButton {
	background: none !important;
	padding: 8px 0 0 0 !important;
	margin-top: 8px;
}
.en__tweetButton__send {
	width: 100%;
	background: #299EBB !important;
	border-radius: 25px !important;
	padding: 0 !important;
}
.en__tweetButton__send a {
	color: #FFFFFF !important;
	font-size: 16px !important;
	font-weight: normal !important;
	padding: 15px 20px !important;
	text-transform: uppercase;
}

.en__tweetButton__sent {
	background: none !important;
	padding: 0 !important;
	width: 100%;
}
.en__tweetButton__sent a {
	font-style: 21px !important;
	font-weight: normal !important;
}


body.js .postTweetCallToAction, body.js .postTweetCallToAction + div {
	display: none;
}
body.js .postTweetCallToAction.unhide, body.js .postTweetCallToAction.unhide + div {
	display: block;
}

.postTweetCallToAction p:nth-child(1) {
	margin: 0;
	padding: 20px 3px 0 3px;
}



/* --- Footer --- */
.footer-row {
	background: #000000;
	position: absolute !important;
	bottom: 0;
	left: 0;
	right: 0;
}
.footer {
	width: 903px;
	margin: 0 auto;
	padding: 20px 16px;
	box-sizing: border-box;
	background: #000000;
}
.footer p {
	display: inline;

}
.footer p a {
	color: #FFFFFF !important;
	text-decoration: none;
	font-weight: normal;
	font-size: 14px;
}
.footer p a:before {
	content: ' \25CF';
	margin-right: 20px;
	margin-left: 20px;

}
.footer p:first-child a:before {
	content: "";
	margin-right: 0;
	margin-left: 0;
}

/* mobile styles */
@media only screen and (max-width:850px),only screen and (max-device-width:850px) {
	.footer-row {
		position: unset !important;
		padding: 20px 16px;
		text-align: center;
	}
	.footer-row .footer {
		width: auto;
		display: inline-block;
		padding: 0;
	}
	.footer p {

	}
	.footer p a:before {
				margin-right: 12px;
                margin-left: 12px;
	}
}
/* --- END: Footer --- */



